CallableBonds(1)

NAME
CallableBonds - Example of callable-bond pricing

SYNOPSIS
CallableBonds

DESCRIPTION

CallableBonds is an example of using QuantLib.

It prices a number of callable bonds and compares the results to known good data.

SEE ALSO
The source code CallableBonds.cpp, BermudanSwaption(1), Bonds(1), CDS(1), ConvertibleBonds(1), DiscreteHedging(1), EquityOption(1), FittedBondCurve(1), FRA(1), MarketModels(1), MulticurveBootstrapping(1), Replication(1), Repo(1), the QuantLib documentation and website at https://www.quantlib.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.